/*Matteo Vincenti*/

/*M-ICT*/

.clear{
	clear:both;
}

.span12.offset2.current-page h1{
	margin: 5px 0px;
}

.span12.offset2.current-page ul{
	margin-bottom: 0px;
}

.bredcrumbs{
	height:auto;
}

/*main menu*/


/*footer*/

.footer-logo{
	margin-bottom: 0px;
}

.footer-nav .span26.footer-link{
	margin-left: 0px;
}

/*No-responsive*/

/*chi siamo*/

.content-photo-about_top .col_left img{
	margin-bottom: 10px;
	margin-right: 10px;
	width: 100%;
}
.content-photo-about_top .col_left{
	float: left;
	width: 30%;
	margin-right: 10px;
}

.content-photo-about_top .col_right img{
	float: left;
	width: 40.2%;
}

.content-photo-about_top .col_right img:first-child{
	margin-right: 10px;
}

.content-photo-about_top .col_right{
	float: left;
	width: 68%;
}

.content-photo-about_bottom img{
	float: left;
	width: 43%
}

.content-photo-about_bottom img:first-child{
	margin-right: 10px;
}

.content-photo-about{
	width: 116%;
}

/*servizi - lo studio*/

.item-service{
	margin-bottom: 10px;
	float: left;
	width: 48%;
	margin-right: 10px;
}

.item-service:last-child{
	margin-bottom: 0px;
}

.item-service .service-photo{
	float:left;
	width: 47%;
	margin-right: 10px; 
}

.item-service .text-service{
	float:left;
	width: 50%;
}

/*servizi*/

.row.featured-services.only2{
	width: 610px;
	margin: auto;
}

/*lo studio*/

.content-photo-about_top .col_left img{
	margin-bottom: 10px;
	margin-right: 10px;
	width: 100%;
}
.content-photo-about_top .col_left{
	float: left;
	width: 30%;
	margin-right: 10px;
}

.content-photo-about_top .col_right img{
	float: left;
	width: 40.2%;
}

.content-photo-about_top .col_right img:first-child{
	margin-right: 10px;
}

.content-photo-about_top .col_right{
	float: left;
	width: 68%;
}

.content-photo-about_bottom img{
	float: left;
	width: 43%
}

.content-photo-about_bottom img:first-child{
	margin-right: 10px;
}

.foto-studio{
	width: 116%;
}

/*servizi*/

.blue-dot{
	color: #51B8BD;
}

.float-left-col-right,.float-left-col-left{
	float: left;
}

.float-left-col-left{
	width: 75%;
	margin-right: 30px;
}

.float-left-col-left p{
	text-align: justify;
}

.float-left-col-right{
	width: 20%;
}

.more-paddign li{
	padding-bottom: 10px;
}

/*reserved-area*/

.reserved-area{
	width: 25px;
	margin-right: 10px;
}


/**CSS by Matteo Vincenti**/
/*Web Designer e Developer*/

@media only screen and (min-width: 1024px){

	#top-header > ul {
		
		max-width: 960px;
		width: 100%;
		margin-right:auto;
		margin-left:auto;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 1023px){

}

@media only screen and (min-width: 480px) and (max-width: 767px){

	.main-nav{
		bottom: 30px;
	}
	
	.main-nav > ul > li{
		padding-bottom: 5px;
		margin: 0 1px;
	}
	
	.main-nav > ul > li > a{
		padding: 1px;
	}

}

@media only screen and (min-width: 320px) and (max-width: 479px){

}

@media only screen and (max-width: 319px){

}

.footer-logo{
	display: block;
	margin: auto;
	width: 75%;
	margin-bottom: 15px !important;
}

@media only screen (min-width: 968px) and (max-width: 979px){
	.span6.logo-box {
		width: 310px;
		margin-left: 7px !important;
	}
	
	.main-nav {
		position: absolute;
		bottom: -36.5px !important;
		left: 0;
		right: 0;
	}
}

@media only screen and (max-width: 967px){
	.span6.logo-box {
		width: 88% !important;
		margin-left: 7px !important;
	}
	
	.main-nav {
		position: absolute;
		bottom: 2.5px !important;
		left: 0;
		right: 0;
	}
}
